p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/image1.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1900px;;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:300px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel1Alpha{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/image10_LMResized_3.jpg"); background-position: center center; background-size: cover}
#Panel1NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:753px;top:121px;width:216px;height:180px;z-index:3;min-width:216px;}
#Img2Inner {position: absolute;width:216px;height:180px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:121px;width:180px;height:180px;z-index:4;min-width:180px;}
#Img1Inner {position: absolute;width:180px;height:180px;border:0px;}
#Text2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:190px;top:138px;width:548px;height:54px;z-index:5;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:181px;top:189px;width:657px;height:110px;z-index:6;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:0px;top:300px;width:961px;height:420px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:320px;top:2px;width:407px;height:418px;z-index:8;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:600px;height:800px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1px;top:-5px;width:318px;height:424px;z-index:9;min-width:318px;}
#Img3Inner {position: absolute;width:318px;height:424px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:599px;height:800px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:721px;top:-5px;width:240px;height:426px;z-index:10;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:426px;border:0px;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:0px;top:720px;width:960px;height:327px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Img5 {display:block;overflow:hidden;position:absolute;left:127px;top:14px;width:134px;height:134px;z-index:12;min-width:134px;}
#Img5Inner {position: absolute;width:134px;height:134px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:12px;top:137px;width:334px;height:35px;z-index:13;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -334px 0;}
#But1.Over {background-position: -668px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But1.Up p {top:7px;left:4px;}
#But1.Down p {top:8px;left:5px;}
#But1.Over p {top:7px;left:4px;}
#But1 div {display:none;}
#Img6 {display:block;overflow:hidden;position:absolute;left:397px;top:14px;width:134px;height:134px;z-index:14;min-width:134px;}
#Img6Inner {position: absolute;width:134px;height:134px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:358px;top:137px;width:221px;height:35px;z-index:15;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -221px 0;}
#But2.Over {background-position: -442px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:21px;color:#000000;}
#But2.Up p {top:6px;left:38px;}
#But2.Down p {top:7px;left:39px;}
#But2.Over p {top:6px;left:38px;}
#But2 div {display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:673px;top:14px;width:185px;height:124px;z-index:16;min-width:185px;}
#Img7Inner {position: absolute;width:185px;height:124px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:657px;top:137px;width:221px;height:35px;z-index:17;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -221px 0;}
#But3.Over {background-position: -442px 0;}
#But3 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:21px;color:#000000;}
#But3.Up p {top:6px;left:38px;}
#But3.Down p {top:7px;left:39px;}
#But3.Over p {top:6px;left:38px;}
#But3 div {display:none;}
#Text4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:5px;top:177px;width:950px;height:56px;z-index:18;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:15px;top:232px;width:920px;height:92px;z-index:19;}
#Panel4 {display:block;overflow:hidden;position:absolute;left:0px;top:1048px;width:960px;height:264px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Diaporama1 {display:block;overflow:hidden;position:absolute;left:69px;top:11px;width:800px;height:244px;z-index:21;}#Diaporama1 .rsNav{position: absolute; bottom: 0px; z-index:10000;}
#Diaporama1 .rsArrow { height: 32px !important; top: 50% !important; } 
#Diaporama1 {opacity:0}

#Canvas1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:800px;height:244px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Canvas1NoAlpha {position:relative;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:317px;top:20px;width:432px;height:230px;z-index:23;}
#Img8 {display:block;overflow:hidden;position:absolute;left:26px;top:27px;width:272px;height:203px;z-index:24;min-width:272px;}
#Img8Inner {position: absolute;width:272px;height:203px;border:0px;}
#Canvas2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:800px;height:244px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Canvas2NoAlpha {position:relative;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:258px;top:7px;width:542px;height:226px;z-index:26;}
#Img9 {display:block;overflow:hidden;position:absolute;left:6px;top:27px;width:238px;height:180px;z-index:27;min-width:238px;}
#Img9Inner {position: absolute;width:238px;height:180px;border:0px;}
#Canvas3 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:800px;height:244px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Canvas3NoAlpha {position:relative;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:288px;top:22px;width:468px;height:211px;z-index:29;}
#Img10 {display:block;overflow:hidden;position:absolute;left:10px;top:31px;width:255px;height:170px;z-index:30;min-width:255px;}
#Img10Inner {position: absolute;width:255px;height:170px;border:0px;}
#Canvas4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:800px;height:244px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Canvas4NoAlpha {position:relative;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:265px;top:36px;width:525px;height:169px;z-index:32;}
#Img11 {display:block;overflow:hidden;position:absolute;left:19px;top:31px;width:237px;height:180px;z-index:33;min-width:237px;}
#Img11Inner {position: absolute;width:237px;height:180px;border:0px;}
#Panel5 {display:block;overflow:hidden;position:absolute;left:0px;top:1311px;width:960px;height:415px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#But4 {display:block;overflow:hidden;position:absolute;left:35px;top:14px;width:381px;height:102px;z-index:35;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -381px 0;}
#But4.Over {background-position: -762px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But4.Up p {top:35px;left:51px;}
#But4.Down p {top:36px;left:52px;}
#But4.Over p {top:35px;left:51px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:300px;top:145px;width:617px;height:102px;z-index:36;background:url('./buttons/index_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -617px 0;}
#But5.Over {background-position: -1234px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But5.Up p {top:35px;left:33px;}
#But5.Down p {top:36px;left:34px;}
#But5.Over p {top:35px;left:33px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:45px;top:291px;width:617px;height:102px;z-index:37;background:url('./buttons/index_But5.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -617px 0;}
#But6.Over {background-position: -1234px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But6.Up p {top:35px;left:48px;}
#But6.Down p {top:36px;left:49px;}
#But6.Over p {top:35px;left:48px;}
#But6 div {display:none;}
#Panel6 {display:block;overflow:hidden;position:absolute;left:0px;top:1722px;width:960px;height:174px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Img12 {display:block;overflow:hidden;position:absolute;left:492px;top:19px;width:105px;height:107px;z-index:39;min-width:105px;}
#Img12Inner {position: absolute;width:105px;height:107px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:765px;top:23px;width:170px;height:123px;z-index:40;}
#Img13 {display:block;overflow:hidden;position:absolute;left:782px;top:52px;width:135px;height:64px;z-index:41;min-width:135px;}
#Img13Inner {position: absolute;width:135px;height:64px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:386px;top:133px;width:444px;height:25px;z-index:42;}
#Box1 {display:block;overflow:hidden;position:absolute;left:35px;top:24px;width:309px;height:145px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:11px;top:22px;width:272px;height:96px;z-index:44;}
